How to remove libqtermwidget5-0 from Debian 9 (Stretch)